/* CSS Document */
body { padding:0; margin:0; font-size:62.5%; line-height:1.8em; font-family:Arial, Helvetica, sans-serif; color:#000; background-color:#fff;}

table, td, div, img, form, input, ul, li, h1, h2, h3, h4 { margin:0; padding:0;}

a { text-decoration:none; border:0;}
a img { border:none; outline:none;}

a.moreLink { font-size:1.1em; color:#0174a1;}
a.moreLink:hover {color:#000;}

ul { list-style-type:none;}

p { font-size:1.3em; padding-bottom:15px; margin:0; line-height:1.8em; text-align:justify;}

.spacer { clear:both; margin:0; padding:0; font-size:0; line-height:0; width:auto; height:0;}

.wrapper { width:960px; margin:0 auto; height:100%; overflow:hidden;}
/* Top Pan*/
#topPan { background:url(../images/top-pan-bg.gif) 0 bottom repeat-x #fff; color:#000; width:100%; padding:7px 0; height:100%; overflow:hidden; border-bottom:1px solid #d4d4d4;}
.topLinks{ float:right; width:auto;}
#topPan ul.smLinks { list-style-type:none;}
#topPan ul.smLinks li { border-right:1px solid #000; font:normal 12px/14px Arial, Helvetica, sans-serif; float:left; padding:0 10px;}
#topPan ul.smLinks li a { color:#000;}
#topPan ul.smLinks li a:hover { color:#000; text-decoration:underline;}
#topPan ul.smLinks li.noDiv { border:none;}
#topPan ul.smLinks li.highlit { color:#000;}
#topPan ul.smLinks li.small { font-size:1.1em; padding:0 3px;}
#topPan ul.smLinks li.midiam { font-size:1.4em; padding:0 3px;}
#topPan ul.smLinks li.big { font-size:1.6em; padding:0 3px;}

/* Logo Pan */
.logoArea { background-color:#fff; padding-bottom:10px;}
.logoWrap { height:82px;}
.logo { background:url(../images/emblem.gif) 0 0 no-repeat; margin:6px 0 0 0; padding:5px 0 0 60px; width:300px; height:75px; float:left; font-family:Tahoma; font-size:2.2em; font-weight:normal; text-transform:uppercase; line-height:1.1em; color:#010050;}
.logo span.loasabha { font-size:1.2em; color:#005018;}
.logo span.housePeople { font-size:.8em; color:#3f3f3f; font-weight:normal; line-height:1.4em; text-transform:uppercase;}
.logo a { color:#010050;}

.logoHigher { background:url(../images/emblem.gif) 0 0 no-repeat; margin:15px 0 0 0; padding:0 0 0 172px; width:500px; height:60px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:2em; line-height:1em; font-weight:normal;}
.logoHigher span { text-transform:uppercase; font-size:.8em;}
.logoHigher a { color:#000;}

.serchPan { float:right; margin:-75px 0 0 0;}
.serchPan a, input { float:left; width:auto; margin:0 8px 0 0;}
.serchPan a	{ font-size:1.1em; color:#28262f; text-decoration:underline;}
.serchPan a:hover	{ text-decoration:none;}

.searchBox { border-right: 1px dashed #CCCCCC; float: left; height: 50px; padding: 15px 10px 0 0; width: auto; }

input.search { width:234px; height:24px; border:1px solid #969ea6; margin:0; line-height:24px !important; padding-left: 3px; /*padding:2px; */}
input.searchBtn { width:30px; height:26px; line-height:1.2em; font-weight:bold; background-color:#000; color:#fff; border:none; margin:0; padding:0;}

.clockBox { width:auto; float:right; margin-left:10px; }
.clockBox div.clock { float: left; width: 67px; }
.clockBox p { float: left; margin-left: 5px; margin-top: 0; width: auto; line-height: 18px; }
.clock  object{ width: 60px; height: 60px;}

.sessionStatus { background:url(../images/session-bg.gif) 100% 0 no-repeat; width:285px; height:19px; overflow:hidden; float:right; margin-top:-5px;}
.sessionStatus p { text-align:right; font-size:1.2em; padding:0 5px 0 0; color:#01538c;}

/* Header */
.header { background:url(../images/header-repeat-bg.gif) 0 0 repeat-x; height:167px; margin-top:5px;}
.wrapperPicstrip { margin:0 auto; height:100%; overflow:hidden; }
.headerPicStrip { background-color:#D6D6D6; height:69px; }
.picStrip { background:url(../images/pic-strip.jpg); background-repeat:no-repeat; height:69px; border-top:1px solid #fff; border-bottom:1px solid #fff;}
/* Navigation */
.wrapper_nav { width:960px; margin:0 auto; height:100%;}
.nav { background:url(../images/top-nav-bg.gif) 0 0 repeat-x; height:30px; line-height:30px;}
.nav ul { text-align:left;}
.nav ul li {float:left; text-align:left; color:#fff; font-family:Tahoma; font-size:1.3em; /* border-right:1px solid #fff; */ }
.nav ul li a { color:#fff; padding:0 14px; /* height:30px; */ display:block;}
.nav ul li a:hover { background-color:#F37B1E; color:#000; /*padding:0 9px; */ } 

.nav ul li a.rajyaSabha { background-color:#b20000; border-right: 1px solid #FFFFFF;}
.nav ul li a.rajyaSabha:hover { background-color:#e42626;}

/* Containt */
.contentArea { background:url(../images/cont-bg-repeat.gif) 0 0 repeat-x; padding:20px 0 0 0;}
#rtPan { width:227px; float:right; height:100%; overflow:hidden;}
/*#ltPan { margin:0 242px 0 0; height:100%;}*/
#ltPan { width:715px; height:100%;float:left;}

.contWhitebg { background-color:#fff; padding:15px 5px;}


.calndr { float: left; margin: 0 15px 0 0; width: 227px; }
.calndr > img{ width: 230px; }
.calndr h2 { font-family:"trebuchet MS"; font-size:1.8em; font-weight:normal; text-transform:uppercase; color:#000; margin-bottom:10px;}

.welcom { margin:0 0 0 245px;}
.welcom h2 { font-family:"trebuchet MS"; font-size:2.2em; font-weight:normal; text-transform:uppercase; color:#000; margin-bottom:10px;}
.welcom p { padding-bottom:0;}
.welcom a.more { font-size:1.2em; font-weight:bold; color:#0174a1; float:right; width:auto;}
.welcom a.more:hover {color:#006600;}

.todayDebate{ background:url(../images/today-deb-bg.gif) 0 0 repeat-x; border:1px solid #ccc; padding:5px 10px; margin-top:3px; font-family:"trebuchet MS"; font-size:1.3em; font-weight:bold; color:#000; float:left; width:auto;}
.todayDebate a { color:#000;}
.todayDebate a:hover { color:#006600;}

.billSear { background:url(../images/today-deb-bg.gif) 0 0 repeat-x; border:1px solid #ccc; padding:5px 10px; margin-top:3px; font-family:"trebuchet MS"; font-size:1.3em; font-weight:bold; color:#000; float:right; width:auto;}
.billSear a { color:#000;}
.billSear a:hover { color:#006600;}

.billSear { background:url(../images/today-deb-bg.gif) 0 0 repeat-x; border:1px solid #ccc; padding:5px 10px; margin-top:3px; font-family:"trebuchet MS"; font-size:1.3em; font-weight:bold; color:#000; float:right; width:auto;}
.billSear a { color:#000;}
.billSear a:hover { color:#006600;}

.speakerColum { position:relative; }
.speakerColum .name { font-family:"trebuchet MS"; font-size:1.8em; font-weight:normal; color:#fff; background-color:#363535; padding:5px 10px; position:absolute; width:207px; bottom:29px; opacity: 0.6;  }
.speakerColum .name span { font-family:Arial, Helvetica, sans-serif; font-size:.8em;}

.speakerColum .profile { color:#fff; background-color:#686868; padding:5px 10px; overflow:hidden;}
.speakerColum .profile ul li { width:auto; float:left; padding:0 10px; border-right:1px solid #fff;}
.speakerColum .profile ul li.first { padding-left:0;}
.speakerColum .profile ul li.last { padding-right:0; border:none;}
.speakerColum .profile ul li a { color:#fff; font-size:1.3em;}

.sliderPic { padding-top:22px; height:350px; overflow: hidden;clear: both;}
.findRepresn h2 { background-color:#985900; color:#fff; font-family:"trebuchet MS"; font-size:1.4em; font-weight:normal; padding:5px 10px; margin-top:10px; text-transform:uppercase;}

.findRepresn input { border:1px solid #e0e0e0; height:22px; margin:0; padding:0;
}
.findRepresn input.btn { width:30px; height:24px; line-height:2em; font-weight:bold; background-color:#000; color:#fff; border:none; margin:0; padding:0;}

.OtherUpdates { overflow:hidden;}
.cloudLinks { width:230px; float:left; margin-top: 5px; height: auto; }
.cloudLinks ul li { float:left; width:auto; margin:0 5px 13px 0;}
.cloudLinks ul li a { background:url(../images/cloudLink-bg.gif) 0 0 repeat-x #c8c8c8; border:1px solid #a0bfc7; padding:5px; font-size:1.3em; color:#000; }
.cloudLinks ul li a:hover { background-color:#edf7f8; background-image:none;}

.update { margin:0 255px 5px 240px;}
.update h2 { background-color:#000; color:#fff; font-family:"trebuchet MS"; font-size:1.6em; font-weight:bold; padding:5px 10px; /*margin-top:10px;*/ margin-bottom:10px; text-transform:uppercase;}
.update ul {}
.update ul li { font-size:1.3em; background:url(../images/arrow-blt.gif) 0 4px no-repeat; padding:0 0 5px 15px; margin-bottom:5px; border-bottom:1px dashed #CCCCCC;}
.update ul li.last { border:none;}
.update ul li a { color:#0a6cb0;}
.update ul li a:hover { color:#000;}

a.viewAll { background-color:#0a6cb0; font-size:1.2em; color:#fff; padding:3px 5px; margin:0 12px 0 0; }
a.viewAll:hover { background-color:#007a01;}


.highlit { width:225px; float:right; height:248px; /*margin-top:10px;*/ padding:5px 10px; background-color:#fff8dd; border:1px solid #eae3c8; overflow:hidden}
.highlit h2 { font-size:1.2em; color:#000; border-bottom:1px dashed #eee1ad; padding-bottom:3px; margin-bottom:10px;}

.highlit ul { margin-top:6px;}
.highlit ul li { font-size:1.3em; line-height:1.3em; background:url(../images/arrow-blt.gif) 0 4px no-repeat; padding:0 0 3px 15px; margin-bottom:3px; border-bottom:1px dashed #CCCCCC;}
.highlit ul li.last { border:none;}
.highlit ul li a { color:#000;}
.highlit ul li a:hover { color:#006600;}

.sideLinks { margin-top:10px;}
.sideLinks h2 { font-size:1.6em; text-transform:uppercase; color:#000; text-transform:uppercase; margin-bottom:5px;}
.sideLinks ul {}
.sideLinks ul li { font-size:1.4em;}
.sideLinks ul li a { color:#0a6cb0; background:url(../images/arrow-blt.gif) 5px 8px no-repeat; padding:3px 0 3px 20px; display:block; border-bottom:1px dashed #CCCCCC; }
.sideLinks ul li a:hover { color:#000; background-color:#CCCCCC;}

.photoGallHome { float:left; margin-top:15px; height:100%; overflow:hidden;}
.photoGallHome h2 { font-size:1.6em; text-transform:uppercase; color:#000; text-transform:uppercase; margin-bottom:10px;}
.photoGallHome ul {}
.photoGallHome ul li { width:139px; float:left; margin-right:10px;}

.virtualTour { width:253px; float:right; margin-top:15px;}
.virtualTour h2 { font-size:1.6em; text-transform:uppercase; color:#000; text-transform:uppercase; margin-bottom:10px;}

.btmLogos { margin-top:10px;}
.btmLogos ul { text-align:center;}
.btmLogos ul li { width:auto; display:inline; margin-right:2px;}
.btmLogos ul li.last {margin-right:0;}

p.devlpBy { font-size:1.2em; color:#000; text-align:center; margin-top:15px;}

.footer { background:url(../images/foot-bg.jpg) 0 0 repeat-x;}

.footLinkPan { margin:0 0px 0 0;}
.footLinkPan ul { width:143px; float:left; margin:10px 17px 10px 0;}
.footLinkPan ul li { font-size:1.1em; padding:0 0 1px 0;}
.footLinkPan ul li a { color:#fff;}
.footLinkPan ul li a:hover { color:#baf9bb; text-decoration:underline;}


.footContPan { width:300px; float:right; margin-top:10px;}
.footContPan p { font-size:1.2em; line-height:1.4em; color:#fff; text-align:right;}

.footBtmStrip { background:url(../images/foot-strip-bg.jpg) 0 0 repeat-x;}
.footBtmStrip ul { text-align:left; margin:15px 0;}
.footBtmStrip ul li { display:inline; font-size:1.1em; margin-right:15px;}
.footBtmStrip ul li a { color:#fff;}
.footBtmStrip ul li a:hover { color:#baf9bb; text-decoration:underline;}


/* Slider STARTS HERE
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:920px; margin:auto; clear:both; background:url(images/shadow_top.png) no-repeat top center; padding:30px 0 0 0;}
.flex-caption{ position: absolute; right:0; bottom:0;}
.caption_title_line{ width:144px; height:199px; padding:15px 20px 15px; background-color:#706c6b; color:#ffffff;}
.flex-caption h2{ color:#303030; font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Ovo', serif;}
.flex-caption p{ color:#D8D6D7; font-size:14px; font-weight:normal; line-height:1.3em; font-family:Arial, Helvetica, sans-serif; padding:0px 0 8px 0; margin-bottom:5px; text-align: left;}
.flex-caption a{ color:#fffeff; font-size:14px; font-weight:normal; line-height:1.6em; font-family:Arial, Helvetica, sans-serif; border-top:1px dashed #999999; border-bottom:1px dashed #999999; display: block;  padding: 3px 0;}
.flex-caption a:hover { color:#000;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 0 0; background:url(images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1; height:290px; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */

.flex-direction-nav{ background-color: #585453; float: right; height: 32px; padding: 6px 20px; position: relative; top: -44px; width: 144px; }
.flex-direction-nav > li { float: left; }


.flex-direction-nav li a {width:21px; height:32px; margin:0; display: block; /* position: absolute; */ right:0; cursor: pointer; text-indent: -9999px; } 
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:24px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center; bottom:0px; padding-right: 10px;}
.flex-direction-nav li a.next:hover {background:url(../images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
/* Slider ENDS HERE ---------------------------------------------------------------------------------*/

/* CSS FOR  IE "Internet Explorer" STARTS HERE 
-----------------------------------------------------------------------------------*/
.serchPan { margin: -75px 0 0\9; } /* IE6, IE7, IE8, IE9 */
/* CSS FOR  IE "INTERNET EXPLORER" ENDS HERE ----------------------------------------------------------------------------------*/
.clear_both{ clear:both; }